Transform WQ WebQuotes ->
Arg New_chars : &Array : String,
    Chars : Array : String,
    . : WQ_TEXT

Qt = <
       < Left : `WQ_LQ1, Right : `WQ_RQ1 >
       < Left : `WQ_LQ2, Right : `WQ_RQ2 >
       < Left : `WQ_LQ3, Right : `WQ_RQ3 >
     >

Level = 0 ..

Do i = 1 to Chars._
 Step_over = 0 ..
 Char = Chars.i ..
 Next_char = ' ' ..

 Next_char = Chars.( i + 1 ) [ i < Chars._ ]

 - F Qt
 ' F = Change( 'Char Level Step_over' Next_char )

 New_chars .= Char

 If Step_over then
  Iterate +1
 Else
  _
 ;
;

/